# Generated by Django 3.0 on 2020-01-10 00:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0008_auto_20200109_2359'),
    ]

    operations = [
        migrations.AddField(
            model_name='mission',
            name='jours_vendus',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='mission',
            name='montant',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='mission',
            name='tjm',
            field=models.IntegerField(null=True),
        ),
    ]
